{
  "arch": null,
  "build": "0",
  "build_number": 0,
  "depends": [
    "malt",
    "openjdk 8.0.144.*",
    "python",
    "r-base >=3.5",
    "r-doparallel",
    "r-getopt",
    "r-gridbase",
    "r-gridextra"
  ],
  "license": "GPL >=3",
  "name": "hops",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1571819013742,
  "version": "0.33"
}